.theme-border,
.table-bordered {
    border-top: solid 2px #20315A
}

.theme-color {
    color: #20315A
}

.title-border,
.contacts-index-index #contactForm .fieldset .legend {
    margin-bottom: 40px;
    position: relative;
    text-align: center
}

.title-border:before,
.contacts-index-index #contactForm .fieldset .legend:before,
.title-border:after,
.contacts-index-index #contactForm .fieldset .legend:after {
    content: "";
    position: absolute;
    top: 50%;
    left: -150%;
    width: 300%;
    height: 1px;
    background: #ddd
}

.title-border>span,
.contacts-index-index #contactForm .fieldset .legend>span {
    background: #fff;
    position: relative;
    z-index: 1;
    padding-left: 14px;
    padding-right: 15px
}

@media only screen and (max-width: 767px) {
    .title-border,
    .contacts-index-index #contactForm .fieldset .legend {
        margin-bottom: 15px
    }
}

.theme-block {
    border: solid 1px #dfdfdf;
    border-top: solid 2px #20315A;
    padding: 30px 29px;
    margin-bottom: 60px
}

.no-theme-block {
    border: none;
    padding: 0;
    margin-bottom: 0
}

.contacts-index-index #contactForm label {
    text-transform: uppercase;
    color: #333;
    font-weight: normal
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    font-size: 16px;
    line-height: 1.667em;
    color: #333;
    text-transform: uppercase;
    font-weight: 500
}

@media only screen and (max-width: 991px) {
    .theme-block {
        padding: 15px;
        margin-bottom: 30px
    }
    .contacts-index-index #contactForm label {
        font-size: 12px
    }
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    border-bottom-width: 1px
}

.table-bordered th,
.table-bordered td {
    border: solid 1px #dfdfdf
}

.ink {
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 100%;
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    z-index: 9999
}

.animate {
    -webkit-animation: ripple 0.65s linear;
    -webkit-animation: ripple 0.65s linear;
    -moz-animation: ripple 0.65s linear;
    -ms-animation: ripple 0.65s linear;
    -o-animation: ripple 0.65s linear;
    animation: ripple 0.65s linear
}

@-webkit-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-moz-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-o-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

.icon-sprite,
.icon-sprite-for-modules {
    background-image: url(../images/icon_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999px
}

.icon-sprite-for-modules {
    background-image: url(../images/icon_sprite.png)
}

@media (-webkit-min-device-pixel-ratio: 2),
(min--moz-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 4 / 2),
(min-device-pixel-ratio: 2),
(min-resolution: 192dpi),
(min-resolution: 2dppx) {
    .icon-sprite,
    .icon-sprite-for-modules {
        background-image: url(../images/icon_sprite@2x.png);
        background-size: 100px 1000px
    }
}

.contacts-index-index h1 {
    border: none
}

.contacts-index-index .address {
    line-height: 1.714em
}

.contacts-index-index .address h3 {
    font-size: 16px;
    color: #20315A;
    line-height: 22px;
    font-weight: 500;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative
}

.contacts-index-index .address h3:before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 27px;
    border: solid 2px #20315A;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
    line-height: 48.6px;
    width: 54px;
    height: 54px
}

.contacts-index-index .phone {
    overflow: hidden;
    font-size: 24px;
    margin-bottom: 10px
}
.contacts-index-index .phone a {
padding:15px 10px 10px 10px;
font-size:14px;
font-family: "Noto Sans",sans-serif;
display:inline-block;
}
.contacts-index-index .phone h3 {
    font-size: 16px;
    color: #20315A;
    line-height: 22px;
    font-weight: 500;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative;
    float: left
}

.contacts-index-index .phone h3:before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 27px;
    border: solid 2px #20315A;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
    line-height: 48.6px;
    width: 54px;
    height: 54px
}

.contacts-index-index .phone div {
    float: right;
    padding: 8px 48px 0 10px;
    line-height: 1.4em
}

.contacts-index-index .phone div span {
    display: block
}

.contacts-index-index .fax {
    overflow: hidden;
    font-size: 24px
}
.contacts-index-index .fax a {
    padding:15px 10px 10px 10px;
    font-size:14px;
    font-family: "Noto Sans",sans-serif;
    display:inline-block;
}
.contacts-index-index .fax h3 {
    font-size: 16px;
    color: #20315A;
    line-height: 22px;
    font-weight: 500;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative;
    float: left
}

.contacts-index-index .fax h3:before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 27px;
    border: solid 2px #20315A;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
    line-height: 48.6px;
    width: 54px;
    height: 54px
}

.contacts-index-index .fax h3:before {
    font-family: FontAwesome;
    content: '\f1ac';
    font-size: 26px
}

.contacts-index-index .fax div {
    float: right;
    padding: 8px 53px 0 10px;
    line-height: 1.4em
}

.contacts-index-index .fax div span {
    display: block
}

.contacts-index-index .email h3 {
    font-size: 16px;
    color: #20315A;
    line-height: 22px;
    font-weight: 500;
    padding: 0;
    margin: 0 0 15px 0;
    position: relative;
    float: left;
    padding-right: 10px
}

.contacts-index-index .email h3:before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 27px;
    border: solid 2px #20315A;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
    line-height: 48.6px;
    width: 54px;
    height: 54px
}

.contacts-index-index .email a {
    text-decoration: underline;
    display: inline-block;
    margin: 15px 0 0
}

.contacts-index-index #contactForm {
    padding: 0px
}

.contacts-index-index #contactForm p.required {
    float: none;
    text-align: right
}

.contacts-index-index #contactForm .form-list {
    margin-right: -20px
}

.contacts-index-index #contactForm .fields {
    overflow: hidden;
    margin: 0
}

.contacts-index-index #contactForm .fields .field {
    float: left;
    width: 33%
}

.contacts-index-index #contactForm .fields .field input {
    width: 95%
}

.contacts-index-index #contactForm textarea {
    width: 97.5%;
    max-width: 97.5%;
    height: 185px
}

.contacts-index-index #contactForm:after {
    content: '';
    display: table;
    clear: both
}

.contacts-index-index #contactForm .fieldset {
    margin-top: 30px
}

.contacts-index-index #contactForm .fieldset .legend {
    font-size: 26px;
    font-weight: bold;
    color: #333;
    padding-bottom: 0;
    margin-bottom: 55px;
    text-transform: uppercase;
    text-align: center;
    border-color: #20315A
}

@media only screen and (max-width: 767px) {
    .contacts-index-index #contactForm .fieldset .legend {
        font-size: 20px;
        margin-bottom: 30px
    }
}

.contacts-index-index #contactForm .fieldset .legend+.required {
    display: none
}

@media only screen and (max-width: 1199px) {
    .contacts-index-index .phone h3,
    .contacts-index-index .fax h3,
    .contacts-index-index .email h3 {
        float: none
    }
    .contacts-index-index .phone div,
    .contacts-index-index .fax div,
    .contacts-index-index .email div {
        float: none;
        padding: 0
    }
    .contacts-index-index .phone a,
    .contacts-index-index .fax a,
    .contacts-index-index .email a {
        margin: 0
    }
}

@media only screen and (max-width: 767px) {
    .contacts-index-index #contactForm {
        padding-left: 0
    }
    .contacts-index-index #contactForm>ul>li {
        margin-bottom: 20px;
        text-align: center
    }
    .contacts-index-index #contactForm .form-list {
        margin-right: 0
    }
    .contacts-index-index #contactForm .fields .field {
        float: none;
        width: 100%
    }
    .contacts-index-index #contactForm .fields .field input {
        width: 100%
    }
    .contacts-index-index #contactForm textarea,
    .contacts-index-index #contactForm .buttons-set {
        width: 100%;
        max-width: 100%
    }
}

@media only screen and (max-width: 599px) {
    .contacts-index-index .contacts-index-index .buttons-set button {
        float: right;
        margin-left: 5px
    }
}

.contacts-index-index .block-contacts-googlemap {
    border-top: solid 2px #20315A;
    margin-bottom: 50px
}

.contacts-index-index .buttons-set {
    text-align: left;
    border-top: 0;
    padding-top: 0;
    margin: 30px 0 0
}

.contacts-index-index .buttons-set .button {
    float: left;
    margin: 0 17px 10px 0
}

.contacts-index-index .buttons-set p.required {
    float: left
}

@media only screen and (max-width: 599px) {
    .contacts-index-index .buttons-set {
        max-width: 330px;
        margin-left: 0
    }
    .contacts-index-index .buttons-set button {
        float: left;
        margin-left: 0px
    }
    .contacts-index-index .buttons-set p.required {
        float: right
    }
}